@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.reporttitle {
	height: 140px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 50px;
	margin-left: 10px;
}
.minititle {
	height: 30px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-image: url(../../risotto/img/head_01.jpg);
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 0px;
	text-align: right;
}
.minititle2 {
	height: 30px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-image: url(../../risotto/img/head_02.jpg);
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 0px;
	text-align: right;
}
.minititle3 {
	height: 30px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-image: url(../../risotto/img/head_03.jpg);
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 0px;
	text-align: right;
}
.minititle6 {
	height: 30px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-image: url(../../risotto/img/head_06.jpg);
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 0px;
	text-align: right;
}
.minititle4 {
	height: 30px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-image: url(../../risotto/img/head_04.jpg);
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 0px;
	text-align: right;
}
.minititle5 {
	height: 30px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-image: url(../../risotto/img/head_05.jpg);
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 0px;
	text-align: right;
}
.text1 {
	width: 329px;
	padding: 0px;
	color: #666666;
	text-justify: distribute;
	font-size: 1em;
	line-height: 21px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
}
.data_title {
	margin: 0px;
	height: 20px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	height: 15px;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text2 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	height: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.box3 {
	background-color: #FFFFFF;
	padding: 0px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.box2 {
	background-color: #FFFFFF;
	padding: 0px;
	width: 619px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.img1 {
	padding: 0px;
	width: 280px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text2 {
	width: 329px;
	padding: 0px;
	color: #666666;
	text-justify: distribute;
	font-size: 0.83em;
	line-height: 17.5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
.text3 {
	width: 169px;
	padding: 0px;
	color: #666666;
	text-justify: distribute;
	font-size: 1em;
	line-height: 21px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
.clear {
	clear: both;
}
.box1no1 {
	float: left;
	width: 339px;
	margin: 0px;
	padding: 0px;
}
.box1no2 {
	width: 179px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.box1no3 {
	width: 319px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.imgbox {
	width: 280px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.subtext {
	padding: 0px;
	width: 280px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.83em;
	line-height: 15px;
	color: #666666;
}
.text4 {
	font-size: 1em;
	line-height: 17.5px;
	color: #999999;
	padding: 0px;
	width: 168px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img2 {
	float: left;
	width: 440px;
	margin: 0px;
	padding: 0px;
}
.line {
	padding: 0px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.line2 {
	padding: 0px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.img3 {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
.text6 {
	font-size: 1em;
	line-height: 17.5px;
	color: #999999;
	padding: 0px;
	width: 309px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text5 {
	width: 309px;
	padding: 0px;
	color: #666666;
	text-justify: distribute;
	font-size: 1em;
	line-height: 21px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
.text7 {
	font-size: 1em;
	line-height: 21px;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	padding: 0px;
	width: 619px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text8 {
	font-size: 1em;
	line-height: 21px;
	font-weight: bold;
	color: #333333;
	text-align: justify;
	padding: 0px;
	width: 619px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.boxleft {
	font-size: 1em;
	line-height: 21px;
	font-weight: bold;
	color: #333333;
	text-align: justify;
	width: 159px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.boxright {
	font-size: 1em;
	line-height: 21px;
	color: #666666;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 450px;
}
